```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

## exts."isaacsim.core.simulation_manager".default_engine
- **Default Value**: "physx"
- **Description**: Default physics engine to use (`physx` or `newton`).
